Subject: Re: ARC/ #18 & 84
From: "Caroline Williams" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Tue, 19 Sep 2000 07:32:15 -0700

I'll start my reduction process today.  When finished, I'll select photo's
"in-order", which I want to send.  Then write down this order on paper. (ie:
Photo of #9 is 1st pic, then info for #9 should be 1st).  Then put photos in
"forward" file.  Next, I'll write about each photo on list.  I'll double
check what I write and make sure I didn't goof-up, hit F-7 (Spell Sheck -
"CHECK") correct, then send this in one email.  Then send photo's in Win-Zip
file.  Hope to finish by Friday, with not rushing it.  NO NEED TO ANSWER
THIS.  Glad you found the 18/84 & 74 stuff.  Rod
-----Original Message-----
From: Steve Bamford <[email-masked]>
To: Caroline Williams <[email-masked]>
Date: Monday, September 18, 2000 6:06 PM
Subject: Re: ARC/ #18 & 84

>OK.....I found everything.
>I'll redo the existing article.
>
>Steve Bamford
>Aircraft Resource Center
>http://www.aircraftresourcecenter.com
>
>----- Original Message -----
>From: Caroline Williams <[email-masked]>
>To: STEVE BAMFORD <[email-masked]>
>Sent: Sunday, September 10, 2000 12:31 PM
>Subject: ARC/ #18 & 84
>
>
>>                                                     "AIR RACERS   # 18  &
>#
>> 84
>>
>_______________________
>>
>> To the viewers of ARC :  In my haste, trying to get this three part story
>> together, prior to a business trip, and sending it to ARC, I plumb
forgot,
>> and left out the photo's/additional information for the above two F2G's.
>>
>> My data on the F2G-Program has come from a dozen+ books, and as many
>> person's.  The most important humans were:  Cook Cleland, who owned #57,
>74,
>> 84, & 94.  The late Harry Doan, who, once owned #57, and Walter Soplata
>who,
>> once owned #74.  Doug Champlin owned a non-racer b.u. #88454.  Speaking
on
>> the phone with these men,  I assume they know the facts, and not hear-say
>by
>> book writers etc.
>>
>> Case - in - point :::::  I wrote that Walter Soplata died, and the family
>> sold #74 to the Crawford Museum, which is located in the Cleveland, Ohio
>> area.  Jim Bates, who lives in Akron, Ohio; (my home town) sent email, &
>> stated::::  When the Crawford people packed-up #74 for shipment to Bob
>> Odegaard, who is going to restore #74.  Jim was there and took a photo of
>> the mid-section of #74, which was ready for shipment to Bob.  Jim met
>Walter
>> !  This was in September, 1999.  The photo's I showed of #74 being
>> dismantled was publish in "THE  SOCIETY OF AIR RACING HISTORIANS;"
>> newsletter "Golden Pylons;" post-mark date of April 12, 1998.  Jim also
>> stated that the deal was part donation and part $$$$.   Researching my
>data,
>> I find a penciled-in note; "Walter died, family sold #74."  I neglected
to
>> add date, nor who called me on the phone.  Moral of the story:  See how
>easy
>> it is to goof-up ??
>>
>> If anyone has any factual information concerning the F2G's, like Jim
>Bates,
>> please by all means, forward it to me.  Hopefully, one day soon, I'll
>enter
>> my thirty pages of data in this new p.c. of mine.  I've held off, 'cause
>I'm
>> a two-finger typist !
>>
>>
>>
>> Let's start with racer #18.  I will put in all of my data, which I have
on
>> it, and then will add the same for racer #84, including the photo's this
>> time.
>>
>>                                                                   "AIR
>RACER
>> # 18"
>>
>> They list a production number by G.A.C; of "1703" ; with a b.u. number of
>> #14694.    It is classified as a   XF2G-1 - F2G configuration.   It was
>> listed as the 6th XF2G-1.  It was tested @ G.A.C. until October, 1945,
>then
>> it was sent to N.A.M.C. - Philadelphia/Mustin Field for carrier tests.
>The
>> plane had problems, so b.u. number 88460 took its' place.  #14694 came
>back
>> to Mustin in March of 1946.  Where it was between those two dates, I have
>no
>> data !!   I would assume it went back to G.A.C.  ?  It left Mustin and
>went
>> to N.A.T.C./Patuxent in April, 1946, and stayed there until May 31, 1947.
>> Mr. Nick Haulprich, the so called F2G Historian sent me his data , which
>> stated that #14694 was the 8th XF2G-1, not the 6th XF2G-1, and that
#88460
>> was the 7th F2G-2.  Nick list no other data.  For a historian, Nick's F2G
>> data is rather sparse, to say the least.
>>
>> Ron Puckett purchased this aircraft from the Navy on March 19, 1947.  The
>> amount was listed at $1,250.00.  Question is : When did Ron take
>possession
>> of said F2G, as is was still @NATC in May of 1947?  The race number was
>18,
>> and the civil number was "NX91092."  It had the auxiliary rudder for the
>> 1947 air races, but no tail-wheel fin tip, aft of tail wheel opening, as
I
>> call it; (see racer #57).  The top carburetor air-scoop was standard.
They
>> removed 9" from each wing-tip.  The basic aircraft color for the 1947 air
>> races was: "Dark Blue."  The engine cowl, tail cone, and prop dome was
>> "Orange."  The colors have no F.S. Number.  Maybe we can assume it was
>the
>> Navies gloss sea blue !!  Why?  Cook Cleland never removed the gloss sea
>> blue on #57.  They just painted the red and white over it, as my photo
>> shows.  Orange is Orange, right ?  My guess would be bright Orange.  I
was
>> at the races in 1947, I saw all the racers, but!!!!! "that's a long time
>> ago."
>>
>> My photos show that in 1948, #18 was one solid color, which seems to be
>the
>> dark blue.
>>
>> If you check-out the race records, you will note that no F2G racer won
>> anything.  Cook flying #94, and Becker flying #74 both had to drop out of
>> the "Thompson Trophy" race, due to both of the large air-scoop hoods
shook
>> loose. There's no mention of Ron Puckett entering any race in 1948, yet
>he,
>> and his F2G was there!
>>
>> For the 1949 air races, there was not only structural changes, but a
>> complete new paint-scheme.  They removed the auxiliary rudder, and
>extended
>> the carburetor air scoop to the speed ring.  There was another 7" removed
>> from each wing-tip, either in 1948, and/or in 1949.  The civil number was
>> changed from "NX91092" to "N91092;" in 1949. ( this happened to other
>racers
>> as well).
>>
>> The basic aircraft color was light gray.  The front portion of the
>fuselage,
>> belly, and wing roots were light blue, with an irregular color separation
>> line.  The registration; racing numbers, and lettering below the cockpit
>was
>> also light blue.  The name "Betty"; "Miss Port Columbus"; and "Shirley"
>were
>> painted gray.
>>
>> Years ago, Al Keller send me several 3-view drawing's of the F2G racers,
>> with a © '86 & '87 by DSJ, or just DS, as there's a vertical line after
>the
>> S, and is drawn under and across to the start of the D.  I only have two
>> 3-view drawings of #18, showing the a.c. in 1947 & 1949.  If there was a
>> 3-view of the single paint scheme, I may have sent my original to someone
>by
>> mistake.  Anyways, we know by the photo's that there were 3-different
>paint
>> schemes for #18.
>>
>> Sometime after the races, Ron sold the plane to someone, but forgot the
>> guy's name.  He was Sam Goldman; d.b.a. "Chesapeake Airways."  In 1997,
>> and/or in 1998,  Bob Odegaard was visited Sam looking for aircraft parts.
>> Bob noticed a photo of #18 with its' "tag." hanging on it, up on the
wall.
>> Sam related that he sold the engine to Pratt & Whitney, and scrapped the
>> rest of the F2G.  Me and many others have hunted for this aircraft for
>over
>> 25-years.  What a sad, sad ending for such a very rare bird.
>>
>>
AIR
>> RACER  # 84
>>
>> This aircraft not only had a short life, but a very sad ending.  The
great
>> F2G expert historian, Mr. Nich Haulprich had "0" data on his
spread-sheet,
>> which he sent me in 1991.  Let's forget he called me many bad names !
>>
>> It had a  B.U. number of 88457.  It was a F2G-1, converted from the FG-4
>> airframe, like all the other F2G's.  It's first flight was on September
>27,
>> 1945.  It was delivered to N.A.T.C/ Patuxent, MD on 10-10-45 for other
>> tests.
>>
>> During its' stay @NATC, they painted #32 on the fin, and #32  T. T. on
the
>> cowling.  T.T. stood for Tactical Test.
>>
>> The enclosed photo show's that the aircraft must have been doomed from
the
>> start, as it crashed somewhere near Patuxent, I think !!!?
>>
>> It was stricken from the Navy records on 4-30-47.  Cook purchased this
>> aircraft on March 5, 1947.  I do not know when he took possession of it.
>> The sale price is unknown.  The 3-view drawing says it had a black paint
>> job, (reportedly ordinary house paint).  Registration number of NX5588N,
>and
>> the racing number of 18 was white.  The aircraft had the auxiliary
rudder,
>> and the carburetor air scoop extended to the speed ring.  They removed
>> approximately 9" from each wing tip.
>>
>> Tony Janazzo piloted the plane for Cook during the  1947 "Thompson
Trophy"
>> race.  He crashed the plane on the 7th lap, into a home, killing himself,
>a
>> lady, and her 13-month old child, on 9-1-47.  The plane was a total loss.
>I
>> saw the plane go down.
>>
>> Footnote:  When Cook purchased #57, he used the paper-work from this
>> aircraft, and kept the same civil number, however, he had the X removed,
>> #57 was N5588N, so said Cook and Harry.
>>
>> I think this is it !!  I hope I got it right:  Steve and I have agreed to
>> make Part-IV on the Saga of the F2G.   I will show some very rare photos
>of
>> #9, a non-racing F2G,  #88454 in the container, etc.  Then, I want to do
a
>> story on how I built my 1/32 scale crashed F2G in detail, using maybe
>75-100
>> photo's.  Would "U" like that ?
>>
>> Rodney
>>
>> P.S. I am right on most of this information, but, please, if you can give
>> any factual input, please do so.
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>